### Property

# Eog ScrollView:background-color

#### Declaration

    property background-color: Gdk.RGBA [ read, write ]

#### Description [src]

This is the default background color used for painting the background of the image view. If set to `NULL` the color is determined by the active GTK theme.

Type: | `GdkRGBA`

Setter method | `eog_scroll_view_set_background_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no